<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('trade-remedies', ['namespace' => 'App\Modules\Remedies\Controllers'], function($subroutes){ /*** Route for Dashboard ***/ 
$subroutes->add('', 'Remedies::index');
    });